﻿.fb-page-plugin {
    display: block;
    margin: 50px 0;
    position: relative;
    min-height: 500px;
    height: 80vh;
}

iframe.fb-page-plugin__frame {
    display: block;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    min-height: 500px;
    height: 80vh;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.45);
    opacity: 0;
}

.fb-page-plugin:before {
    content: " ";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    border: solid 3px rgba(0,0,0,0.5);
    border-radius: 50%;
    border-top-color: #eee;
    margin-top: -25px;
    margin-left: -25px;
    animation: fb-page-plugin-load 0.5s infinite linear;
}

@keyframes fb-page-plugin-load {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.fb-page-plugin.loaded:before {
    display: none;
}

.fb-page-plugin.loaded > iframe.fb-page-plugin__frame {
    opacity: 1;
}
